{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ne-2024-2418419",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Nebraska",
  "state_abbrev": "ne",
  "year": 2024,
  "plot_id": "2418419",
  "cooperator": "Blake Rippe",
  "planted_date": "2024-05-21",
  "harvested_date": "2024-10-02",
  "population_seeds_per_acre": 140000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Golden Harvest",
      "product": "GH3765XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 70.8,
        "%MST": 8.3,
        "Test Weight": 57.7,
        "Gross Revenue": 743.4
      },
      "entry_num": 7
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "GH4222XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 70.4,
        "%MST": 8.8,
        "Test Weight": 59.0,
        "Gross Revenue": 739.2
      },
      "entry_num": 9
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "GH3023XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 69.4,
        "%MST": 7.9,
        "Test Weight": 58.2,
        "Gross Revenue": 728.7
      },
      "entry_num": 4
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "GH4345XFS",
      "traits": "XtendFlex ® STS ®",
      "metrics": {
        "Yield": 69.0,
        "%MST": 8.8,
        "Test Weight": 59.4,
        "Gross Revenue": 724.5
      },
      "entry_num": 10
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "GH2745XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 67.9,
        "%MST": 8.4,
        "Test Weight": 56.8,
        "Gross Revenue": 712.95
      },
      "entry_num": 1
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2884XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.7,
        "%MST": 8.7,
        "Test Weight": 56.4,
        "Gross Revenue": 689.85
      },
      "entry_num": 2
    },
    {
      "rank": 6,
      "brand": "Golden Harvest",
      "product": "GH2925XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 65.7,
        "%MST": 8.3,
        "Test Weight": 57.6,
        "Gross Revenue": 689.85
      },
      "entry_num": 3
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3445XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 63.0,
        "%MST": 8.1,
        "Test Weight": 57.1,
        "Gross Revenue": 661.5
      },
      "entry_num": 6
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "GH3913XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 63.0,
        "%MST": 8.1,
        "Test Weight": 59.1,
        "Gross Revenue": 661.5
      },
      "entry_num": 8
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "GH3225XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 62.5,
        "%MST": 8.4,
        "Test Weight": 58.1,
        "Gross Revenue": 656.25
      },
      "entry_num": 5
    }
  ],
  "n_results": 10,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ne/2024/2418419"
  ],
  "fetched_at": "2026-05-25T19:23:02.002146+00:00",
  "scraper_version": "0.1.0"
}
